Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{26026606-9148-46B9-BD18-13E18A875BA1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{B45C2731-704C-42B1-B98C-A513DCAED120}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}"
	ProjectSection(ProjectDependencies) = postProject
		{26026606-9148-46B9-BD18-13E18A875BA1} = {26026606-9148-46B9-BD18-13E18A875BA1}
		{B45C2731-704C-42B1-B98C-A513DCAED120} = {B45C2731-704C-42B1-B98C-A513DCAED120}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Visual Debug = Visual Debug
		Visual Release = Visual Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{26026606-9148-46B9-BD18-13E18A875BA1}.Debug.ActiveCfg = Debug|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Debug.Build.0 = Debug|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Release.ActiveCfg = Release|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Release.Build.0 = Release|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Visual Debug.Build.0 = Visual Debug|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Visual Release.ActiveCfg = Visual Release|Win32
		{26026606-9148-46B9-BD18-13E18A875BA1}.Visual Release.Build.0 = Visual Release|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Debug.ActiveCfg = Debug|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Debug.Build.0 = Debug|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Release.ActiveCfg = Release|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Release.Build.0 = Release|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Visual Debug.Build.0 = Visual Debug|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Visual Release.ActiveCfg = Visual Release|Win32
		{B45C2731-704C-42B1-B98C-A513DCAED120}.Visual Release.Build.0 = Visual Release|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Debug.ActiveCfg = Debug|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Debug.Build.0 = Debug|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Release.ActiveCfg = Release|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Release.Build.0 = Release|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Visual Debug.Build.0 = Visual Debug|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Visual Release.ActiveCfg = Visual Release|Win32
		{CDD65CED-7FBC-47D8-8E6D-7CA6F138CB2D}.Visual Release.Build.0 = Visual Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
